<?php

session_start();

require_once ("../../config/Cado.php");

require_once("cNotaalmacentipo.php");

$oNotaalmacentipo = new cNotaalmacentipo();



if($_POST['action_notaalmacentipo']=="insertar")

{

	if(!empty($_POST['txt_tipope_nom']))

	{

		$oNotaalmacentipo->insertar($_POST['cmb_tip'],$_POST['txt_tipope_nom']);

		echo 'Se registró correctamente.';

	}

	else

	{

		echo 'Intentelo nuevamente';

	}

}



if($_POST['action_notaalmacentipo']=="editar")

{

	if(!empty($_POST['txt_tipope_nom']))

	{

		$oNotaalmacentipo->modificar($_POST['hdd_tipope_id'],$_POST['cmb_tip'],$_POST['txt_tipope_nom']);

		echo 'Se registró correctamente.';

	}

	else

	{

		echo 'Intentelo nuevamente';

	}

}





if($_POST['action']=="eliminar")

{

	if(!empty($_POST['tipope_id']))

	{

		

		$oNotaalmacentipo->modificar_campo($_POST['tipope_id'],'xac','0');

		echo 'Se envió a la papelera correctamente.';

		

	}



	else

	{

		echo 'Intentelo nuevamente.';

	}

}

